#main{
    display:flex;
    justify-content:center;
    align-items:center;
    background-image: 
        /* Major horizontal lines */
        linear-gradient(0deg, transparent, transparent 39px, #C0C0C0 39px, #C0C0C0 40px),
        /* Major vertical lines */
        linear-gradient(90deg, transparent, transparent 39px, #C0C0C0 39px, #C0C0C0 40px),
        /* Minor horizontal lines */
        linear-gradient(0deg, transparent, transparent 19px, #DDDDDD 19px, #DDDDDD 20px),
        /* Minor vertical lines */
        linear-gradient(90deg, transparent, transparent 19px, #DDDDDD 19px, #DDDDDD 20px);

    background-size: 40px 40px, 40px 40px, 20px 20px, 20px 20px;
    
    -webkit-filter: drop-shadow(0px 0px 0px rgba(0, 0, 0, 0.7));
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;    
}
#main > div{
  background-color: white;
  color: black;
  width: 600px;
  height: 500px;
}
#main #title{
    color:black;
    font-size:1rem;
    text-align:center;
}
#main #form{
    display:flex;
    justify-content:center;
}
#main #form form{
    margin-top:150px;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    height:200px;
    width:50%;
}
#main #form{
    display:flex;
    justify-content:center;
}
#main #form form span{
    color:red;
}
#main #form form .form-group label{
    color:black;
    font-size:1.2rem;
}
#main #form form .form-group input{
    padding:15px;
}